---
comment: |

  - the first deals with PADBUSY which was removed from perl in patch 18409

  - at 24518 they removed AvFLAGS

  - 24522 removed HvPMROOT

  - 24526 (with minor corrections in 27 and 29) broke out the member
    xhv_eiter from XPVHV

  http://rt.cpan.org/Ticket/Display.html?id=33501

match:
  distribution: 'CHOCOLATE/Scalar-Util-Clone-\d'
patches:
  - "/home/k/sources/CPAN/SVK/trunk/patches/Scalar-Util-Clone-0.10-ANDK-01.patch"
  - "/home/k/sources/CPAN/SVK/trunk/patches/Scalar-Util-Clone-0.10-ANDK-02.patch"
  - "/home/k/sources/CPAN/SVK/trunk/patches/Scalar-Util-Clone-0.10-ANDK-03.patch"

